# Who is That Pokemon?
# Description 
В детстве я постоянно не мог отгадать названия этих монстров… А сейчас вы заставляете угадывать их тысячами…


# Writeup

<details>

  <summary>Click me</summary>
  Решение в ./writeup/PokemonSolve.py

</details>

# Flag
mCTf{p1pI_picHu_3.14_ka_p1kachU_pikAPI_pik4_cHu}
